.posted-properties-card {
  width: 100%;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #000000;
  border-radius: 12px;

  padding: 9px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 18px;
  margin-bottom: 18px;
}
.posted-properties-card .property-image-wrapper {
  position: relative;
  width: 240px;
  height: 144px;
  border-radius: 8px;
  overflow: hidden;
  flex-shrink: 0;
}

.posted-properties-card .property-image-wrapper .property-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.posted-properties-card .property-image-wrapper .property-status {
  position: absolute;
  top: 8px;
  left: 10px;
  background: #53823d;
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  padding: 3px 10px;
  border-radius: 5px;
}

.posted-properties-card .property-image-wrapper .property-inactive-status {
  position: absolute;
  top: 8px;
  left: 10px;
  background: #db5341;
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  padding: 3px 10px;
  border-radius: 5px;
}
.posted-properties-card .property-image-wrapper .photo-count {
  position: absolute;
  bottom: 7px;
  left: 8px;
  background: rgba(0, 0, 0, 0.7);
  color: #ffffff;
  padding: 3px 6px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  gap: 2px;
  font-size: 12px;
}
.posted-properties-card .property-image-wrapper .photo-count-text {
  font-size: 12px;
  font-weight: 500;
}
.posted-properties-card .property-content {
  flex: 1;
}
.posted-properties-card .property-content .property-price {
  font-size: 24px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 0px;
}
.posted-properties-card .property-content .property-title {
  font-size: 18px;
  font-weight: 600;
  color: #111111;
  margin-bottom: 0px;
  line-height: 1.2;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.posted-properties-card .property-content .property-details {
  color: #000000;
  font-size: 13px;

  margin-bottom: 5px;
}
.posted-properties-card .property-content .property-location {
  display: flex;
  align-items: center;
  gap: 3px;
  color: #000000;
  margin-bottom: 5px;
  font-size: 14px;
}
.posted-properties-card .property-content .listed-date {
  font-size: 15px;
  font-weight: 400;
  color: #000000;
}
.posted-properties-card .property-stats {
  display: flex;
  align-items: stretch;
  border-radius: 6px;
  overflow: hidden;
  background: #f7f7f7;
  padding: 20px 0;
}
.posted-properties-card .stats-box {
  min-width: 130px;
  padding: 0px 20px;
  text-align: center;
  border-right: 1px solid #e4e4e4;
}
.posted-properties-card .stats-box:last-child {
  border-right: none;
}
.posted-properties-card .stats-box svg {
  color: #8c8c8c;
  font-size: 25px;

  margin-bottom: 5px;
}
.posted-properties-card .stats-box .stats-value {
  font-size: 16px;
  font-weight: 700;
  color: #111111;
  margin-bottom: 0px;
}
.posted-properties-card .stats-box .stats-label {
  font-size: 13px;
  color: #000000;
}
.posted-properties-card .property-actions {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.posted-properties-card .property-actions .sold-btn,
.posted-properties-card .property-actions .action-btn {
  border: none;
  background: #303030;
  color: hsl(0, 0%, 100%);
  padding: 8px 18px;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 400;
  cursor: pointer;
}
.posted-properties-card .property-actions .action-btn {
  border: none;
  background: #f5f5f5;
  color: #808080;
}
.posted-properties-card .property-actions .view-leads-btn {
  background: #8bc541;
  white-space: nowrap;
}
.posted-properties-card .property-actions .delete-listing-btn:hover {
  background: #db0f0f;
  color: #ffffff;
}
.posted-properties-card .lead-starts-box {
  min-width: 100px !important;
}
.posted-properties-card .left-wrapper {
  display: flex;
  align-items: center;
  gap: 15px;
}
.posted-properties-card .right-wrapper {
  display: flex;
  gap: 100px;
  align-items: center;
}
.posted-properties-card .lead-right-wrapper {
  gap: 20px;
}
.posted-properties-card .viewlead-right-wrapper {
  display: block !important;
}
/* .posted-properties-card .viewlead-image-wrapper {
  width: 193px !important;
} */
.posted-properties-card .view-lead-stats-box {
  min-width: 105px !important;
  padding: 0px 6px !important;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .posted-properties-card .viewlead-image-wrapper {
    width: 270px !important;
  }
  .posted-properties-card .right-wrapper {
    gap: 41px;
  }
  .posted-properties-card .lead-right-wrapper {
    gap: 10px;
  }
  .posted-properties-card .property-image-wrapper {
    width: 190px;
  }
  .posted-properties-card {
    gap: 10px;
  }
  .posted-properties-card .stats-box {
    min-width: 100px;
    padding: 0px 10px;
  }
  .posted-properties-card .stats-box .stats-value {
    font-size: 14px;
  }
  .posted-properties-card .stats-box svg {
    font-size: 20px;
    margin-bottom: 0px;
  }
  .posted-properties-card .property-actions .sold-btn,
  .posted-properties-card .property-actions .action-btn {
    padding: 6px 18px;
  }
  .posted-properties-card .lead-image-wrapper {
    width: 130px;
  }
  .posted-properties-card .property-content .property-price {
    font-size: 20px;
  }
  .posted-properties-card .property-content .property-title {
    font-size: 16px;
  }
  .viewlead-properties-card {
    flex-direction: column !important;
    align-items: start;
  }
  .posted-properties-card .viewlead-right-wrapper {
    width: 100%;
  }

  .posted-properties-card .view-lead-stats-box {
    width: 100% !important;
  }
  .posted-properties-card .property-actions .view-leads-btn {
    padding: 6px 9px;
    font-size: 12px;
  }
}

@media (min-width: 0px) and (max-width: 992px) {
  .posted-properties-card {
    flex-direction: column;
    align-items: start;
  }
  .lead-posted-properties-card {
    flex-direction: row;
  }
  .posted-properties-card .lead-starts-box {
    min-width: 92px !important;
    padding: 0px 8px !important;
  }
  .posted-properties-card .property-stats {
    padding: 14px 0;
  }
  .posted-properties-card .property-actions {
    gap: 8px;
  }
  .posted-properties-card .property-actions .sold-btn,
  .posted-properties-card .property-actions .action-btn {
    padding: 7px 18px;
    font-size: 13px;
  }
  .posted-properties-card .lead-image-wrapper {
    width: 180px;
  }
  .posted-properties-card {
    gap: 13px;
  }
  .posted-properties-card .property-content .property-price {
    font-size: 20px;
  }
  .posted-properties-card .lead-image-wrapper {
    width: 145px;
  }
  .posted-properties-card .property-content .property-title {
    font-size: 16px;
    line-height: 1.2;
  }
  .posted-properties-card .property-content .property-price {
    font-size: 18px;
  }
  .posted-properties-card .right-wrapper {
    gap: 23px;
    margin: auto;
  }
  .posted-properties-card .lead-right-wrapper {
    gap: 10px;
  }
  .posted-properties-card .stats-box svg {
    font-size: 18px;
    margin-bottom: 1px;
  }
  .posted-properties-card .left-wrapper {
    gap: 10px;
  }
  .posted-properties-card .viewlead-right-wrapper {
    width: 100%;
  }

  .posted-properties-card .view-lead-stats-box {
    width: 100% !important;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .posted-properties-card .property-image-wrapper {
    width: 200px;
    height: 120px;
  }
  .posted-properties-card .property-stats {
    width: 100%;
    flex-wrap: wrap;
  }
  .posted-properties-card .property-stats {
    padding: 10px 0;
  }
  .posted-properties-card .property-content .property-price {
    font-size: 18px;
  }
  .posted-properties-card .stats-box {
    flex: 1 1 33%;
    min-width: unset;
  }
  .posted-properties-card .property-content .property-title {
    font-size: 15px;
  }
  .posted-properties-card .property-actions {
    width: 100%;
    flex-direction: row;
  }
  .posted-properties-card .sold-btn,
  .posted-properties-card .action-btn {
    width: 100%;
  }
  .posted-properties-card .stats-box .stats-value {
    font-size: 14px;
  }
  .posted-properties-card {
    gap: 10px;
  }
  .posted-properties-card .stats-box svg {
    font-size: 19px;
    margin-bottom: 0px;
  }
  .posted-properties-card .right-wrapper {
    flex-direction: column;
    width: 100%;
    gap: 6px;
  }
  .lead-posted-properties-card {
    flex-direction: column;
  }
}
@media (min-width: 0px) and (max-width: 575px) {
  .posted-properties-card {
    flex-direction: column;
    align-items: flex-start;
  }
  .posted-properties-card .property-image-wrapper {
    width: 100% !important;
    height: 170px !important;
  }
  /* .posted-properties-card .property-actions {
    flex-direction: column;
  } */
  .posted-properties-card .stats-box {
    min-width: 30px;
    padding: 0px 8px;
  }
  .posted-properties-card .stats-box .stats-value {
    font-size: 13px;
  }
  .posted-properties-card .stats-box .stats-label {
    font-size: 12px;
  }
  .posted-properties-card .property-content .property-price {
    font-size: 16px;
  }
  .posted-properties-card .property-content .property-title {
    font-size: 14px;
  }
  .posted-properties-card .property-content .property-details {
    font-size: 12px;
    margin-bottom: 0px;
  }
  .posted-properties-card .property-content .listed-date {
    font-size: 13px;
  }
  .posted-properties-card .property-content .property-location {
    margin-bottom: 0px;
    font-size: 13px;
  }
  .posted-properties-card .left-wrapper {
    align-items: start;
    flex-direction: column;
    width: 100%;
  }
  .posted-properties-card .view-lead-stats-box {
    min-width: 20px !important;
  }
  .posted-properties-card .property-actions .sold-btn,
  .posted-properties-card .property-actions .action-btn {
    padding: 5px 7px;
    font-size: 12px;
  }
}
